Bug 879326 - [abrt] totem-3.4.3-1.fc17: read_packet: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-3.4.3-1.fc17: read_packet: Process /usr/bin/totem was killed by ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9acfd4e168bfe98f8efbdda48b9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-22 15:42 UTC by amcountrymouse
Modified: 2013-07-31 21:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 21:18:29 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (82.05 KB, text/plain)
2012-11-22 15:42 UTC, amcountrymouse
no flags Details
File: environ (1.58 KB, text/plain)
2012-11-22 15:42 UTC, amcountrymouse
no flags Details
File: backtrace (782.15 KB, text/plain)
2012-11-22 15:43 UTC, amcountrymouse
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-22 15:43 UTC, amcountrymouse
no flags Details
File: cgroup (127 bytes, text/plain)
2012-11-22 15:43 UTC, amcountrymouse
no flags Details
File: smolt_data (2.55 KB, text/plain)
2012-11-22 15:43 UTC, amcountrymouse
no flags Details
File: executable (14 bytes, text/plain)
2012-11-22 15:43 UTC, amcountrymouse
no flags Details
File: maps (62.41 KB, text/plain)
2012-11-22 15:43 UTC, amcountrymouse
no flags Details
File: dso_list (21.21 KB, text/plain)
2012-11-22 15:43 UTC, amcountrymouse
no flags Details
File: proc_pid_status (774 bytes, text/plain)
2012-11-22 15:43 UTC, amcountrymouse
no flags Details
File: open_fds (914 bytes, text/plain)
2012-11-22 15:43 UTC, amcountrymouse
no flags Details
File: var_log_messages (336 bytes, text/plain)
2012-11-22 15:43 UTC, amcountrymouse
no flags Details

Description amcountrymouse 2012-11-22 15:42:32 UTC
Version-Release number of selected component:
totem-3.4.3-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        totem /home/paul/Videos/Wild_Cherry_Play_that_funky_music.ogv
crash_function: read_packet
kernel:         3.6.6-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 read_packet at xcb_in.c:172
: #3 _xcb_in_read at xcb_in.c:666
: #4 poll_for_next_event at xcb_in.c:537
: #5 xcb_poll_for_event at xcb_in.c:546
: #6 poll_for_event at xcb_io.c:256
: #7 poll_for_response at xcb_io.c:288
: #8 _XEventsQueued at xcb_io.c:362
: #9 _XFlush at xcb_io.c:513
: #10 XFlush at Flush.c:39
: #11 _gdk_x11_display_update_grab_info_ungrab at gdkdisplay-x11.c:1630

Comment 1 amcountrymouse 2012-11-22 15:42:37 UTC
Created attachment 649889 [details]
File: core_backtrace

Comment 2 amcountrymouse 2012-11-22 15:42:39 UTC
Created attachment 649890 [details]
File: environ

Comment 3 amcountrymouse 2012-11-22 15:43:07 UTC
Created attachment 649894 [details]
File: backtrace

Comment 4 amcountrymouse 2012-11-22 15:43:10 UTC
Created attachment 649896 [details]
File: limits

Comment 5 amcountrymouse 2012-11-22 15:43:13 UTC
Created attachment 649897 [details]
File: cgroup

Comment 6 amcountrymouse 2012-11-22 15:43:28 UTC
Created attachment 649898 [details]
File: smolt_data

Comment 7 amcountrymouse 2012-11-22 15:43:35 UTC
Created attachment 649899 [details]
File: executable

Comment 8 amcountrymouse 2012-11-22 15:43:39 UTC
Created attachment 649900 [details]
File: maps

Comment 9 amcountrymouse 2012-11-22 15:43:42 UTC
Created attachment 649901 [details]
File: dso_list

Comment 10 amcountrymouse 2012-11-22 15:43:46 UTC
Created attachment 649902 [details]
File: proc_pid_status

Comment 11 amcountrymouse 2012-11-22 15:43:49 UTC
Created attachment 649903 [details]
File: open_fds

Comment 12 amcountrymouse 2012-11-22 15:43:55 UTC
Created attachment 649904 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2013-07-03 20:50:21 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-07-31 21:18:35 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.